Index: issm/trunk/test/NightlyRun/test326.py
===================================================================
--- issm/trunk/test/NightlyRun/test326.py	(revision 14025)
+++ issm/trunk/test/NightlyRun/test326.py	(revision 14067)
@@ -16,8 +16,8 @@
 md.cluster=generic('name',oshostname(),'np',3)
 md.initialization.waterfraction=numpy.zeros((md.mesh.numberofvertices,1))
-md.transient.isdiagnostic=0
-md.transient.isprognostic=0
-md.transient.isthermal=1
-md.transient.isgroundingline=0
+md.transient.isdiagnostic=False
+md.transient.isprognostic=False
+md.transient.isthermal=True
+md.transient.isgroundingline=False
 md.thermal.isenthalpy=1
 md=solve(md,TransientSolutionEnum())
Index: issm/trunk/test/NightlyRun/test407.py
===================================================================
--- issm/trunk/test/NightlyRun/test407.py	(revision 14025)
+++ issm/trunk/test/NightlyRun/test407.py	(revision 14067)
@@ -15,8 +15,8 @@
 md=setflowequation(md,'pattyn','all')
 md.cluster=generic('name',oshostname(),'np',3)
-md.transient.isdiagnostic=0
-md.transient.isprognostic=0
-md.transient.isthermal=1
-md.transient.isgroundingline=0
+md.transient.isdiagnostic=False
+md.transient.isprognostic=False
+md.transient.isthermal=True
+md.transient.isgroundingline=False
 md=solve(md,TransientSolutionEnum())
 
Index: issm/trunk/test/NightlyRun/test423.py
===================================================================
--- issm/trunk/test/NightlyRun/test423.py	(revision 14025)
+++ issm/trunk/test/NightlyRun/test423.py	(revision 14067)
@@ -29,8 +29,8 @@
 md.cluster=generic('name',oshostname(),'np',3)
 
-md.transient.isthermal=0
-md.transient.isprognostic=0
-md.transient.isdiagnostic=0
-md.transient.isgroundingline=1
+md.transient.isthermal=False
+md.transient.isprognostic=False
+md.transient.isdiagnostic=False
+md.transient.isgroundingline=True
 
 #test different grounding line dynamics.
Index: issm/trunk/test/NightlyRun/test424.py
===================================================================
--- issm/trunk/test/NightlyRun/test424.py	(revision 14025)
+++ issm/trunk/test/NightlyRun/test424.py	(revision 14067)
@@ -20,6 +20,6 @@
 md.geometry.surface=md.geometry.bed+md.geometry.thickness
 md.surfaceforcings.mass_balance[:]=100.
-md.transient.isdiagnostic=0
-md.transient.isgroundingline=1
+md.transient.isdiagnostic=False
+md.transient.isgroundingline=True
 md.groundingline.migration='AgressiveMigration'
 
Index: issm/trunk/test/NightlyRun/test425.py
===================================================================
--- issm/trunk/test/NightlyRun/test425.py	(revision 14025)
+++ issm/trunk/test/NightlyRun/test425.py	(revision 14067)
@@ -20,6 +20,6 @@
 md.geometry.surface=md.geometry.bed+md.geometry.thickness
 md.surfaceforcings.mass_balance[:]=-150.
-md.transient.isdiagnostic=0
-md.transient.isgroundingline=1
+md.transient.isdiagnostic=False
+md.transient.isgroundingline=True
 md.groundingline.migration='SoftMigration'
 
Index: issm/trunk/test/NightlyRun/test426.py
===================================================================
--- issm/trunk/test/NightlyRun/test426.py	(revision 14025)
+++ issm/trunk/test/NightlyRun/test426.py	(revision 14067)
@@ -21,6 +21,6 @@
 md.extrude(3,1.);
 md=setflowequation(md,'macayeal','all');
-md.transient.isdiagnostic=0
-md.transient.isgroundingline=1
+md.transient.isdiagnostic=False
+md.transient.isgroundingline=True
 md.groundingline.migration='AgressiveMigration'
 md.cluster=generic('name',oshostname(),'np',3)
Index: issm/trunk/test/NightlyRun/test427.py
===================================================================
--- issm/trunk/test/NightlyRun/test427.py	(revision 14025)
+++ issm/trunk/test/NightlyRun/test427.py	(revision 14067)
@@ -22,6 +22,6 @@
 
 md.surfaceforcings.mass_balance[:]=-150
-md.transient.isdiagnostic=0
-md.transient.isgroundingline=1
+md.transient.isdiagnostic=False
+md.transient.isgroundingline=True
 md.groundingline.migration='SoftMigration'
 md.cluster=generic('name',oshostname(),'np',3)
Index: issm/trunk/test/NightlyRun/test515.py
===================================================================
--- issm/trunk/test/NightlyRun/test515.py	(revision 14025)
+++ issm/trunk/test/NightlyRun/test515.py	(revision 14067)
@@ -15,8 +15,8 @@
 md.thermal.stabilization=2
 md.cluster=generic('name',oshostname(),'np',3)
-md.transient.isdiagnostic=0
-md.transient.isprognostic=0
-md.transient.isthermal=1
-md.transient.isgroundingline=0
+md.transient.isdiagnostic=False
+md.transient.isprognostic=False
+md.transient.isthermal=True
+md.transient.isgroundingline=False
 md=solve(md,TransientSolutionEnum())
 
